Download older MT4 versions? - page 3

To add comments, please log in or register
shawnM
50
shawnM  

Hi Cake, I hope you are still around, almost a year from this last post of yours. I'm having the same problem too - an older version of MT4 (v4.00 Build 1090, May 19, 2017) that now says "old version" down at the lower right corner , where it shows the connection status. It's only a demo account, but I had a lot of charts and indicators setup the way I wanted. I too am running Windows Vista and don't want the bother of upgrading the OS. I liked the sound of your simple fix, but I don't quite exactly understand it. You said:

"transfer the SRV file from IC Markets (live 12 in my case or another you need) to the config folder of old version."

I see all the various SRV files already in the CONFIG folder of my MT4 installation... but where (or what) do I move? Do I need to install an older "generic" blank copy of MT4 (like the build 1080) mentioned above, and then move my SRV files into it?


Thanks!

   Shawn





Cake:

OK. I figured this out.

Don't need to upgrade OS.

I don't need an old version of IC MArkets MT4.

I can use my other (or any other) version of MT4 with all my EA's etc intact.


VERY VERY simple fix.

transfer the SRV file from IC Markets (live 12 in my case or another you need) to the config folder of old version.

Thats it.

job done.

All works

Cakeb
77
Cakeb  
shawnM:

Hi Cake, I hope you are still around, almost a year from this last post of yours. I'm having the same problem too - an older version of MT4 (v4.00 Build 1090, May 19, 2017) that now says "old version" down at the lower right corner , where it shows the connection status. It's only a demo account, but I had a lot of charts and indicators setup the way I wanted. I too am running Windows Vista and don't want the bother of upgrading the OS. I liked the sound of your simple fix, but I don't quite exactly understand it. You said:

"transfer the SRV file from IC Markets (live 12 in my case or another you need) to the config folder of old version."

I see all the various SRV files already in the CONFIG folder of my MT4 installation... but where (or what) do I move? Do I need to install an older "generic" blank copy of MT4 (like the build 1080) mentioned above, and then move my SRV files into it?


Thanks!

   Shawn


Hi Shawn, Just found your message today. Did you figure it out yet? My problem was that the broker would not work with the old version of MT4. So when I was trying to log on it was telling me it was out of date and simply refused to download/update the broker accounts. So I literally just got the new broker SRV file and dropped it into the CONFIG folder with all the other ones and it was all good.

Why they are being so awkward (brokers and administrators on here) is unclear but it works perfectly.

William Roeder
18880
William Roeder  
  1. shawnM: I'm having the same problem too - an older version of MT4 (v4.00 Build 1090, May 19, 2017) that now says "old version" down at the lower right corner , where it shows the connection status.
    After 1 March 2019, MetaTrader 4 desktop terminal builds below 1118 … will no longer be supported.
              Support for older MetaTrader 4 Desktop and Android versions to end on March 1, 2019 - Android Trading Platform - MQL4 programming forum 2019.02.06

    Current version:

    The MetaTrader 4 platform (build 1170) update will be released on December 20, 2018.
              New MetaTrader 4 build 1170 - MetaTrader 4 - MQL4 programming forum 2018.12.18

  2. Why did you post your MT4 question in the Root / MT5 General section instead of the MQL4 section, (bottom of the Root page?)
              General rules and best pratices of the Forum. - General - MQL5 programming forum
    Next time post in the correct place. The moderators will likely move this thread there soon.

123
To add comments, please log in or register